Bug 167355 - [NEW PORT] games/Black-Box: You can shoot in and watch, where the shot leaves the box
[NEW PORT] games/Black-Box: You can shoot in and watch, where the shot leaves...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 09:20 UTC by nemysis
Modified: 2012-05-15 11:10 UTC (History)
0 users

See Also:


Attachments
.shar (2.47 KB, text/plain)
2012-04-27 09:20 UTC, nemysis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-04-27 09:20:10 UTC
There's a black box. You can shoot in and watch, where the shot leaves the box.
In the box, crystals are reflecting the shots.
You have to guess where the crystals are hidden, by watching your shots.

WWW: http://www.linux-games.com/black-box/

Generated manually, tested with RedPorts and port test, sent with FreeBSD Port Tools 0.99_5 (mode: new)
Comment 1 Dmitry Marakasov freebsd_committer 2012-05-13 13:24:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2012-05-15 11:02:04 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 3 dfilter freebsd_committer 2012-05-15 11:02:08 UTC
amdmi3      2012-05-15 10:01:55 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/black-box      Makefile distinfo pkg-descr pkg-plist 
  Log:
  There's a black box. You can shoot in and watch, where the shot
  leaves the box.  In the box, crystals are reflecting the shots.
  You have to guess where the crystals are hidden, by watching your
  shots.
  
  WWW: http://www.linux-games.com/black-box/
  
  PR:             167355
  Submitted by:   nemysis <nemysis@gmx.ch>
  
  Revision  Changes    Path
  1.1426    +1 -0      ports/games/Makefile
  1.1       +32 -0     ports/games/black-box/Makefile (new)
  1.1       +2 -0      ports/games/black-box/distinfo (new)
  1.1       +6 -0      ports/games/black-box/pkg-descr (new)
  1.1       +34 -0     ports/games/black-box/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"